Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275073 - [abrt] kernel paging request at kmem_cache_alloc
Summary: [abrt] kernel paging request at kmem_cache_alloc
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:39b823bc8617d2e7f7b19747385...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-25 15:31 UTC by Ben Nied
Modified: 2016-07-19 18:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 18:20:20 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (66.99 KB, text/plain)
2015-10-25 15:31 UTC, Ben Nied
no flags Details

Description Ben Nied 2015-10-25 15:31:02 UTC
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel paging request at 0000000408ad19c0
IP: [<ffffffff811fff6f>] kmem_cache_alloc+0x7f/0x210
PGD 40a54d067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: industrialio i2c_designware_platform(+) rfkill i2c_designware_core int3400_thermal acpi_thermal_rel acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt hid_multitouch i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm ghash_clmulni_intel serio_raw i2c_hid video
CPU: 2 PID: 834 Comm: libinput-device Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron 7548/0AM6N0, BIOS A05 07/20/2015
task: ffff880407830000 ti: ffff88040b740000 task.ti: ffff88040b740000
RIP: 0010:[<ffffffff811fff6f>]  [<ffffffff811fff6f>] kmem_cache_alloc+0x7f/0x210
RSP: 0018:ffff88040b743a68  EFLAGS: 00010246
RAX: 0000000408ad19c0 RBX: 00000000000000d0 RCX: 0000000000000000
RDX: 000000000000698b RSI: 00000000000000d0 RDI: 0000000000019bc0
RBP: ffff88040b743aa8 R08: ffff88041ed19bc0 R09: 0000000408ad19c0
R10: ffff880000000010 R11: 0000000000000000 R12: 00000000000000d0
R13: ffff88040e001b00 R14: ffffffff811e0c50 R15: ffff88040e001b00
FS:  0000000000000000(0000) GS:ffff88041ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000408ad19c0 CR3: 000000040b00a000 CR4: 00000000003406e0
Stack:
 0000000000000000 0000000000602094 ffffea00102dfa00 ffff88040acf8a10
 0000000000000000 0000000000602094 ffff88040acf8a10 ffff88040aa78000
 ffff88040b743ae8 ffffffff811e0c50 0000000000603000 0000000000000002
Call Trace:
 [<ffffffff811e0c50>] anon_vma_prepare+0x50/0x150
 [<ffffffff811d5923>] handle_mm_fault+0x663/0x17d0
 [<ffffffff813a2529>] ? __rb_insert_augmented+0xc9/0x210
 [<ffffffff811d9b25>] ? vma_link+0x85/0xc0
 [<ffffffff811dad71>] ? vma_set_page_prot+0x41/0x70
 [<ffffffff811dc090>] ? mmap_region+0x1f0/0x670
 [<ffffffff81065447>] __do_page_fault+0x197/0x400
 [<ffffffff810656df>] do_page_fault+0x2f/0x80
 [<ffffffff8132092f>] ? security_mmap_file+0x5f/0xe0
 [<ffffffff8177ab78>] page_fault+0x28/0x30
 [<ffffffff813aa055>] ? __clear_user+0x25/0x50
 [<ffffffff813aa0ac>] clear_user+0x2c/0x30
 [<ffffffff81273d00>] load_elf_binary+0x12f0/0x1740
 [<ffffffff812242f6>] search_binary_handler+0x96/0x1c0
 [<ffffffff812258f0>] do_execveat_common.isra.34+0x530/0x700
 [<ffffffff810a922f>] ? recalc_sigpending+0x1f/0x60
 [<ffffffff8102234b>] ? do_audit_syscall_entry+0x4b/0x70
 [<ffffffff81225d6a>] SyS_execve+0x3a/0x50
 [<ffffffff81778f15>] stub_execve+0x5/0x5
 [<ffffffff81778bee>] ? entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 78 10 00 4d 8b 08 0f 84 37 01 00 00 4d 85 c9 0f 84 2e 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 c8 40 f6 c7 0f 0f 85 60 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 c8 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff811fff6f>] kmem_cache_alloc+0x7f/0x210
 RSP <ffff88040b743a68>

Comment 1 Ben Nied 2015-10-25 15:31:10 UTC
Created attachment 1086243 [details]
File: dmesg

Comment 2 Fedora End Of Life 2016-07-19 18:20:20 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.